#ifdef __cplusplus
extern "C" {
#endif

GSList *get_attr_list(char * object, char * attr_type);

GSList * get_mntnfy_vector(GSList * mntners);

GSList *get_mntners(char * object);

char * send_and_get(char * host, int port, char * arg);

char * find_email_address(const char * from_line);

char * get_class_type_char(char * object);

#ifdef __cplusplus
}
#endif

GSList * take_objects(char * arg);

char * replace_globals(const char * arg);

GSList * get_updto_vector(GSList * mntners);

char * delete_delete_attrib(char * arg);
